> ## Documentation Index
> Fetch the complete documentation index at: https://phaseo.app/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# गेटवे की स्थिति जाँचें

> Phaseo Gateway की न्यूनतम स्थिति जानकारी लौटाएँ।

कनेक्टिविटी की त्वरित जाँच के लिए इस बिना-प्रमाणीकरण वाले एंडपॉइंट का उपयोग करें। मौजूदा घटनाओं और इतिहास के लिए [Phaseo स्थिति पृष्ठ](https://status.phaseo.app) देखें।

<Note>
  स्वास्थ्य जाँच सफल होने का अर्थ यह नहीं कि हर प्रदाता या मॉडल रूट उपलब्ध है। अभी उपलब्ध रूट की पुष्टि के लिए डिफ़ॉल्ट `GET /v1/models` प्रतिक्रिया का उपयोग करें।
</Note>


## OpenAPI

````yaml hi/openapi/v1/openapi.localized.yaml GET /health
openapi: 3.0.3
info:
  title: Phaseo Gateway API
  description: >-
    OpenAI-संगत एंडपॉइंट के माध्यम से विभिन्न AI मॉडल तक पहुँचने के लिए एक गेटवे
    API।
  version: 1.0.0
  contact:
    name: Phaseo
    url: https://phaseo.app
    email: danielbutler500@gmail.com
servers:
  - url: https://api.phaseo.app/v1
    description: वैश्विक रूटिंग
security:
  - BearerAuth: []
tags:
  - name: Gateway
    description: Core Phaseo Gateway operations.
paths:
  /health:
    get:
      tags:
        - Gateway
      summary: स्वास्थ्य जाँच
      description: गेटवे की न्यूनतम स्थिति जानकारी लौटाता है।
      operationId: getHealth
      responses:
        '200':
          description: गेटवे की स्वास्थ्य स्थिति
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    example: ok
      servers:
        - url: https://api.phaseo.app/v1
          description: वैश्विक रूटिंग
        - url: https://eu.api.phaseo.app/v1
          description: यूरोपीय संघ क्षेत्रीय प्रदाता रूटिंग (केवल टेक्स्ट)
        - url: https://us.api.phaseo.app/v1
          description: अमेरिकी क्षेत्रीय प्रदाता रूटिंग (केवल टेक्स्ट)
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      description: Bearer टोकन से प्रमाणीकरण

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.